RubyGems Navigation menu

gpgme 2.0.23

Ruby-GPGME is a Ruby language binding of GPGME (GnuPG Made Easy). GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG easier for applications. It provides a High-Level Crypto API for encryption, decryption, signing, signature verification and key management.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 2.0.24 - January 31, 2024 (3,34 MB)
  2. 2.0.23 - August 16, 2023 (3,33 MB)
  3. 2.0.22 - November 24, 2022 (3,26 MB)
  4. 2.0.21 - October 08, 2022 (3,26 MB)
  5. 2.0.20 - February 18, 2020 (8,76 MB)
Zeige alle Versionen (25 total)

Runtime Abhängigkeiten (1):

mini_portile2 ~> 2.7

Development Abhängigkeiten (5):

byebug >= 0
minitest ~> 2.1.0
mocha ~> 0.9.12
yard ~> 0.9.11

Besitzer:

Pushed by:

Autoren:

  • Daiki Ueno, Albert Llop

SHA 256-Prüfsumme:

c87bbafdb8719da7c58ebcac08297aa1fb227022ac6cd2972829ba68adc91c04

Downloads insgesamt 31.067.072

Für diese Version 2.564.294

Lizenz:

LGPL-2.1+

Erforderliche Ruby-Version: >= 0

Links: